.googlescript {
    display: none;
}
body, p, button, input, select, textarea {
    color: #000000;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.7;
}
#header-text {
    float: right;
    padding: 0 23px 0 0;
   
}
#header-logo-image {
    float: none;
    margin-top: 30px;
     
}
h1#site-title a, h1#site-title a:hover, h1#site-title {
    color: #fff;
    font-family: "Cormorant Upright",serif;
}
h1, h2, h3 {
    color: #35bcce;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: bold;
}
h4, h5, h6 {
    color: #630460;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 300;
}
#page {
    background: transparent none repeat scroll 0 0;
}
.home .page .entry-title {
    display: none;
}
.page .entry-title {
    border-bottom: 2px solid #630460;
    display: none;
    margin-bottom: 20px;
    text-align: center;
}
#main {
    background: rgba(0, 0, 0, 0) url("../../uploads/bodybg.jpg") no-repeat scroll center bottom/cover;
}
#header-text-nav-container {
    background: rgba(0, 0, 0, 0) url("../../uploads/headerbg.jpg") no-repeat scroll center top/cover;
    border-bottom: medium none;
}
#header-right-section h2 {
    color: #000;
    font-weight: bold;
    padding-bottom: 3px;
}
#header-right-section h2 a {
    color: #31c1d4;
    font-size: 26px;
    font-weight: 900;
}
#header-right-section p a {
    color: #31c1d4;
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 2px;
    text-decoration: underline;
}
.main-navigation ul {
    display: flex;
    justify-content: space-between;
    text-align: justify;
}
.main-navigation a {
    color: #fff;
    float: none;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 20px;
    font-weight: 700;
    padding: 10px 20px;
    text-transform: uppercase;
}
.main-small-navigation {
    background-color: rgba(0, 0, 0, 0);
}
.main-small-navigation li {
    background-color: rgba(0, 0, 0, 0.59);
}
.main-small-navigation li:hover a, .main-small-navigation li a {
    color: #fff;
}
footer {
    background-color: #51aba9;
}
.footer-menu {
    width: 100%;
}
.footer-menu li {
    display: inline-block;
    float: none;
}
.footer-menu a {
    color: #fff;
    font-size: 15px;
    text-transform: capitalize;
}
#copyright {
    color: #fff;
}
#copyright a {
    color: #fff;
}
.footer-menu a:hover {
    text-shadow: 1px 1px 2px #737373;
}
.footer-widgets-wrapper, .footer-socket-wrapper {
    background: transparent none repeat scroll 0 0;
    border-top: medium none;
}
footer .tg-one-third {
    display: block;
    float: none;
    width: 100%;
}
.footer-widgets-area {
    padding-bottom: 0;
    padding-top: 0;
}
.slider-cycle {
    box-shadow: 0 12px 26px #b5b5b5;
}
.widget-title {
    text-align: center;
}
form ul, form li {
    list-style: outside none none;
    margin: 0;
    padding: 0 !important;
}
#secondary {
    display: none;
}
.sow-testimonial-text::before {
    content: "";
    display: inline-block;
    font: 14px/1 FontAwesome;
    left: 13px;
    margin-right: 5px;
    position: absolute;
    text-align: left;
    width: 1.07143em;
}
.sow-testimonial-text::after {
    content: "";
    display: inline-block;
    font: 14px/1 FontAwesome;
    margin-left: 5px;
    position: absolute;
    right: 13px;
    text-align: right;
    width: 1.07143em;
}
.mobile-purpose
{
    display: none;
}
@media screen and (max-width: 668px) {
#header-text-nav-container {
    background-size: cover;
    background: #fff!important;
}
#home-slider
{
    display: none;
}
.sow-submit
{
    margin-bottom: 0!important;
}
#contact-area .panel-grid-cell
{
    margin-bottom: 10px!important;
}
.appointment-text h3
{
    padding-top: 15px;
}
.desktop-purpose
{
    display: none;
}
.mobile-purpose
{
    display: block!important;
    padding-top: 30px;
}
#contact-area
{
     padding: 25px 0 0!important;
}
.au .panel-grid-cell
{
     margin: 0!important;
}
.fd .panel-grid-cell
{
     margin: 0!important;
}
#header-right-sidebar {
    padding-top: 0 !important;
}
h1, .so-widget-sow-image-default-4333b04dd157 .sow-image-container {
    text-align: center !important;
}
#header-text {
    float: none;
}
footer .tg-one-third {
    border-right: medium none !important;
    text-align: center;
    width: 100% !important;
}
.footer-widgets-area .widget-title, footer, footer li, .footer-widgets-area p, footer h3, .social-media-button-container {
    text-align: center !important;
}
.so-widget-image {
    margin: 0 auto 15px;
}
.main-navigation ul {
    display: none;
    justify-content: inherit;
}
.footer-socket-wrapper .footer-menu li {
    display: block;
}
#header-right-sidebar {
    float: none !important;
    padding-right: 0 !important;
}
#book-online {
    float: none !important;
    padding-top: 0 !important;
    text-align: center !important;
}
.mission {
    background-repeat: repeat !important;
}
.footer-socket-area {
    float: none !important;
    width: 100% !important;
}
.footer-widgets-wrapper {
    float: none !important;
    width: 100% !important;
}
.mini-area .widget-title {
    display: block;
    margin: 0 auto;
}
#main .mini-area .ow-button-base a {
    text-align: center !important;
}
}
@media (min-width: 768px) and (max-width: 900px) {
    .main-navigation a
    {
        font-size: 15px!important;
    }
    .main-navigation ul li ul li a, .main-navigation ul li.current-menu-item ul li a, .main-navigation ul li ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor ul li a, .main-navigation ul li.current-menu-ancestor ul li a, .main-navigation ul li.current_page_item ul li a
    {
         font-size: 15px!important;
    }
    }
@media (min-width: 768px) and (max-width: 1100px) {
.main-navigation a {
    color: #fff;
    float: none;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    font-weight: 700;
    padding: 10px 15px;
    text-transform: uppercase;
}
.main-navigation ul li ul {
    position: absolute;
    top: 100%!important;
    width: 220px;
}
}
#primary {
    width: 100%;
}
#main {
    padding-top: 0;
}
.inner-wrap {
    margin: 0 auto;
    max-width: 1170px;
}
.footer-socket-wrapper {
    border-top: medium none !important;
}
.ms-skin-default .ms-bullet {
    background: white none repeat scroll 0 0 !important;
    border: 1px solid rgb(255, 255, 255) !important;
    border-radius: 50px;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.58);
    height: 9px;
    margin: 4px;
    width: 9px;
}
.ms-skin-default .ms-bullet-selected {
    background-color: #35bcce !important;
    border: 1px solid #35bcce !important;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.58);
}
.mini-area .widget-title {
    background-color: rgba(0, 0, 0, 0.76);
    color: #fff;
    font-size: 16px;
    left: 0;
    max-width: 238px;
    padding: 5px 15px;
    position: absolute;
    right: 0;
    text-align: left;
    text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.32);
    text-transform: uppercase;
    top: 0;
}
.mini-area .so-widget-sow-image {
    position: relative;
}
.mini-area .so-widget-image {
    margin-bottom: 0;
}
.mini-area .so-panel {
    margin-bottom: 10px !important;
}
.mini-area .ow-button-base a {
    font-weight: bold;
    padding: 10px 25px !important;
    text-align: left !important;
    text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.32);
}
.mini-area .ow-button-base {
    box-shadow: 3px 5px 0 0 rgba(0, 0, 0, 0.13);
}
.mini-area2 .products {
    background-color: #f2f2f2;
    border: 1px solid #a1a1a1;
     padding: 40px 25px 50px;
}
.mini-area2 .products h3 {
    font-size: 30px;
    font-weight: 300;
}
.mini-area2 .products li {
    line-height: 40px;
    list-style-image: url("../../uploads/li.png");
    font-size: 18px;
}
.mini-area2 li {
    font-size: 18px;
}
.mini-area2 .products p a {
    background-color: #35bcce;
    box-shadow: 3px 5px 0 0 rgba(0, 0, 0, 0.13);
    color: #fff;
    padding: 10px;
    text-align: center;
    text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.32);
    text-transform: uppercase;
}
.mini-area2 .products p {
    text-align: center;
}
.mission h3 {
    font-size: 30px;
    font-weight: 700;
}
.mission p {
    margin-bottom: 10px;
    font-size: 18px;
}
.entry-meta {
    display: none;
}
.footer-socket-area {
    float: left;
    width: 70%;
}
.footer-widgets-wrapper {
    float: right;
    width: 30%;
}
#colophon .sow-social-media-button {
    margin: 0.1em 0 0.1em 0.7em !important;
    padding: 0.3em !important;
}
#colophon .widget {
    padding-bottom: 0;
}
.footer-socket-wrapper {
    padding: 15px 0 10px;
}
#colophon .sow-social-media-button-facebook:hover {
    background-color: #3a5795 !important;
    border: 1px solid #3a5795 !important;
    color: #ffffff !important;
}
#colophon .sow-social-media-button-twitter:hover {
    background-color: #78bdf1 !important;
    border: 1px solid #78bdf1 !important;
    color: #ffffff !important;
}
#colophon .sow-social-media-button-youtube:hover {
    background-color: #cf3427 !important;
    border: 1px solid #cf3427 !important;
    color: #ffffff !important;
}
.main-navigation {
    background-color: #35bcce;
    width: 100%;
}
.main-navigation a:hover, .main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover > a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a {
    background-color: #2b9996 !important;
}
#header-right-sidebar {
    float: left;
    padding-right: 30px;
    padding-top: 27px;
}
#book-online {
    float: right;
    padding-top: 70px;
}
#book-online a {
    background-color: #31c1d4;
    color: #fff;
    font-size: 25px;
    padding: 10px;
    text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.32);
}
#header-text-nav-wrap {
    padding: 0px 0 15px;
}
.ms-skin-default .ms-nav-next {
    background: rgba(0, 0, 0, 0) url("../../uploads/right.jpg") repeat scroll 0 0 !important;
    height: 43px !important;
    width: 49px !important;
}
.ms-skin-default .ms-nav-prev {
    background: rgba(0, 0, 0, 0) url("../../uploads/left.jpg") repeat scroll 0 0 !important;
    height: 43px !important;
    width: 49px !important;
}
#site-navigation .sub-menu a {
    background: #35bcce none repeat scroll 0 0 !important;
    color: #fff;
}
#site-navigation .sub-menu a:hover {
    background: #2b9996 none repeat scroll 0 0 !important;
    color: #fff !important;
}
.blog #main {
    padding-top: 50px;
}
.post-template-default #main {
    padding-top: 50px;
}
#gform_1 textarea {
    height: 120px;
    max-width: 98%;
}
#gform_submit_button_1 {
    border-radius: 0 !important;
    padding: 8px 20px !important;
}
#pl-16 li {
    list-style-image: url("../../uploads/bullet.png");
}
#gform_1 ul li {
    list-style: outside none none !important;
}
#pl-16 hr {
    border-color: #eaeaea;
    border-style: dotted none none;
    border-width: 1px 0 0;
    height: 0;
    margin: 5px 0;
}
#pl-16 h2 {
    padding-bottom: 0 !important;
}
@media (min-width: 768px) {
.sub-toggle, .sub-menu .sub-toggle {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: #ffbb31;
    color: #fff;
    cursor: pointer;
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%) rotate(0deg);
}
.sub-toggle:hover {
    transform: translateY(-50%) rotate(180deg);
}
.sub-menu .sub-toggle {
    color: #fff;
    right: 10px;
    top: 50%;
    transform: translateY(-50%) rotate(270deg);
}
.sub-menu .sub-toggle:hover {
    color: #fff;
    right: 10px;
    transform: translateY(-50%) rotate(180deg);
}
}
.ms-slide-info {
    bottom: auto !important;
    max-width: 500px !important;
    min-height: 100px;
    right: 0;
    top: 15% !important;
}
.ms-info {
    color: #fff;
}
.ms-info h2 {
    color: #fff;
}
.ms-info p {
    color: #fff;
}
.ms-info a {
    background-color: #000;
    color: #fff;
    font-size: 20px;
    padding: 5px 10px;
    text-transform: uppercase;
}
.mini-area2 p
{
	font-size: 18px;
}
.caption-area .widget-title
{
	color: #000;
	font-size: 18px;
}
#main .mini-area .so-widget-sow-button 
{
	max-width: 268px;
	display: block;
	margin: 0 auto;
}
.sow-contact-form textarea
{
    height: 120px;
    max-width: 100%;
}
.sow-contact-form {
    background-color: transparent!important;
    border: 0 solid transparent!important;
    padding: 0px!important;
}
.mission
{
    background-size: cover!important;
}
.slider-bg
{
    background-size: cover!important;
}
iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}